{
  "text": "",
  "formats": [
    {
      "screen": {
        "record format name": "fmt02",
        "onload": "ver_recarga();",
        "external javascript": {
          "fieldName": "extjs",
          "dataLength": "500",
          "trimLeading": "false",
          "trimTrailing": "true",
          "blankFill": "false",
          "rjZeroFill": "false",
          "dataType": "char",
          "formatting": "Text",
          "textTransform": "none"
        }
      },
      "items": [
        {
          "id": "zonsel",
          "field type": "textbox",
          "css class": "outputField",
          "value": {
            "fieldName": "zonsel",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[zonsel]"
          },
          "left": "415px",
          "top": "35px",
          "width": "60px",
          "disabled": "true",
          "visibility": "hidden"
        },
        {
          "id": "laycrea",
          "field type": "layout",
          "left": "460px",
          "top": "90px",
          "template": "css panel",
          "header text": "CREAR ZONA",
          "header theme": "A - Black",
          "body theme": "C - Gray",
          "height": "325px",
          "width": "405px",
          "z index": "23",
          "visibility": "hidden",
          "straight edge": "all",
          "font size": "24px",
          "header height": "40"
        },
        {
          "id": "accion",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "accion",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[accion]"
          },
          "left": "415px",
          "top": "10px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-output-field",
          "visibility": "hidden"
        },
        {
          "id": "Layout1",
          "field type": "layout",
          "left": "-1px",
          "top": "-1px",
          "template": "css panel",
          "header text": "Panel Header",
          "header theme": "B - Blue",
          "body theme": "C - Gray",
          "height": "960px",
          "width": "405px",
          "z index": "8",
          "has header": "false",
          "straight edge": "all"
        },
        {
          "id": "rowact",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "rowact",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[rowact]"
          },
          "left": "415px",
          "top": "65px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-output-field",
          "visibility": "hidden"
        },
        {
          "id": "layleds",
          "field type": "layout",
          "left": "460px",
          "top": "430px",
          "template": "css panel",
          "header text": "CONFIGURAR TIRA LED",
          "header theme": "A - Black",
          "body theme": "C - Gray",
          "height": "310px",
          "width": "405px",
          "z index": "23",
          "visibility": "hidden",
          "straight edge": "all",
          "font size": "24px",
          "header height": "40"
        },
        {
          "id": "laycrea_controlador",
          "field type": "layout",
          "left": "460px",
          "top": "755px",
          "template": "css panel",
          "header text": "CREAR CONTROLADOR",
          "header theme": "A - Black",
          "body theme": "C - Gray",
          "height": "260px",
          "width": "405px",
          "z index": "23",
          "visibility": "hidden",
          "straight edge": "all",
          "font size": "24px",
          "header height": "40"
        },
        {
          "id": "Heading1",
          "field type": "output field",
          "css class": "heading",
          "value": "Layout para la Rampa",
          "left": "10px",
          "top": "5px",
          "font size": "22px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "ras",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "ras",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ras]"
          },
          "left": "250px",
          "top": "5px",
          "font size": "22px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "Image2",
          "field type": "image",
          "left": "360px",
          "top": "5px",
          "image source": "images/recarga.png",
          "width": "35px",
          "height": "35px",
          "onclick": "changeElementValue(\"zonsel\", '-');\npui.click();",
          "cursor": "pointer",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "Button3",
          "field type": "button",
          "value": "Crear Zona",
          "left": "10px",
          "top": "315px",
          "width": "385px",
          "font weight": "bold",
          "height": "35px",
          "onclick": "abrir_crear();",
          "font size": "16px",
          "css class": "pui-solid-button-yes",
          "css class 2": "blueprint-defaults",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "grid1",
          "field type": "grid",
          "css class": "blueprint-grid",
          "left": "10px",
          "top": "355px",
          "number of rows": "7",
          "number of columns": "2",
          "column widths": "126,255",
          "column headings": "Zona - Intentos,Datos de posición",
          "header height": "35",
          "row height": "81",
          "height": "521px",
          "width": "382px",
          "header font size": "15px,15px",
          "record format name": "grid1",
          "header font weight": ",bold",
          "header background": "#e46c0a",
          "border width": "0px",
          "header text align": "center,center",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "lb1",
          "field type": "output field",
          "css class": "label",
          "value": "Zona",
          "left": "133px",
          "top": "15px",
          "width": "110px",
          "font size": "25px",
          "text align": "right",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "zona",
          "field type": "textbox",
          "css class": "input",
          "left": "255px",
          "top": "15px",
          "width": "90px",
          "font size": "25px",
          "value": {
            "fieldName": "zona",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[zona]"
          },
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "lb2",
          "field type": "output field",
          "css class": "label",
          "value": "Intentos de Alcance",
          "font size": "25px",
          "left": "10px",
          "top": "55px",
          "width": "240px",
          "text align": "right",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "intentos",
          "field type": "textbox",
          "css class": "input",
          "font size": "25px",
          "left": "255px",
          "top": "55px",
          "width": "90px",
          "value": {
            "fieldName": "intentos",
            "dataLength": "3",
            "decPos": "0",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "zoned",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[intentos]"
          },
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "txterr",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "txterr",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[txterr]"
          },
          "left": "20px",
          "top": "175px",
          "color": "#FF0000",
          "width": "210px",
          "font size": "22px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "Button1",
          "field type": "graphic button",
          "value": "Aceptar",
          "left": "20px",
          "top": "210px",
          "width": "175px",
          "icon position": "left",
          "onclick": "if (get(\"accion\")=='crear') {\n  crear();\n} else {\n  actualizar();\n}  ",
          "font size": "18px",
          "css class": "pui-solid-button-yes",
          "css class 2": "blueprint-defaults",
          "height": "40px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "Button2",
          "field type": "graphic button",
          "value": "Cancelar",
          "left": "225px",
          "top": "210px",
          "width": "163px",
          "onclick": "applyProperty(\"laycrea\", \"visibility\", \"hidden\");",
          "font size": "18px",
          "css class": "pui-solid-button-no",
          "css class 2": "blueprint-defaults",
          "height": "39px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "HtmlContainer1",
          "field type": "html container",
          "css class": "blueprint-defaults",
          "left": "9px",
          "top": "40px",
          "css class 2": "blueprint-wrapping-text",
          "height": "235px",
          "html": "Accione sobre la fotografía haciendo click y arrastrando para definir zonas. Pulse las letras correspondientes para grabar las coordenadas.<br/>a: Contorno de la zona.<br/>b,c,d,e: Zonas de detección.<br/>f: Fin trayectoria y número de la posición.<br/>g: Origen de la línea de trayectoria.<br/>h: Recuadro blanco para remarcar textos de fin de acción.<br/>r: Limpiar foto. <br/> q: Cerrar ventana foto (Estando sobre ella)",
          "white space": "normal",
          "width": "386px",
          "font size": "16px",
          "overflow y": "hidden",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "Button4",
          "field type": "button",
          "value": "Fijar",
          "left": "255px",
          "top": "280px",
          "width": "140px",
          "font weight": "bold",
          "onclick": "fijar()",
          "font size": "20px",
          "css class": "blueprint-button-secondary",
          "css class 2": "blueprint-defaults",
          "height": "30px",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "Label2_copy2",
          "field type": "output field",
          "css class": "label",
          "value": "Sensibilidad",
          "left": "10px",
          "top": "280px",
          "width": "140px",
          "font size": "24px",
          "text align": "left",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "sens",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "sens",
            "dataLength": "4",
            "decPos": "0",
            "numSep": "false",
            "zeroBalance": "false",
            "numBlankFill": "false",
            "zeroFill": "false",
            "noExtraSpaces": "true",
            "curSym": "",
            "dataType": "zoned",
            "formatting": "Number",
            "negNum": "999.00",
            "units": "",
            "designValue": "[sens]"
          },
          "left": "160px",
          "top": "280px",
          "width": "75px",
          "height": "27px",
          "font size": "20px",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "lb3",
          "field type": "output field",
          "css class": "label",
          "value": "Sensibilidad zona",
          "font size": "25px",
          "left": "20px",
          "top": "95px",
          "width": "226px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "senszona",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "senszona",
            "dataLength": "5",
            "decPos": "0",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "zoned",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[senszona]"
          },
          "font size": "25px",
          "left": "255px",
          "top": "95px",
          "width": "90px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "err",
          "field type": "output field",
          "css class": "label",
          "value": {
            "fieldName": "err",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[err]"
          },
          "left": "10px",
          "top": "920px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-label",
          "font size": "25px",
          "color": "red",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "Label1_copy3",
          "field type": "output field",
          "css class": "label",
          "value": "Controlador",
          "left": "20px",
          "top": "15px",
          "width": "145px",
          "font size": "25px",
          "text align": "right",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "Label1_copy4",
          "field type": "output field",
          "css class": "label",
          "value": "Tira",
          "font size": "25px",
          "left": "5px",
          "top": "55px",
          "width": "240px",
          "text align": "right",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "ledtira",
          "field type": "textbox",
          "css class": "input",
          "font size": "25px",
          "left": "255px",
          "top": "55px",
          "width": "90px",
          "value": {
            "fieldName": "ledtira",
            "dataLength": "6",
            "decPos": "0",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "zoned",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ledtira]"
          },
          "text align": "center",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "txterr1",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "txterr1",
            "dataLength": "30",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[txterr1]"
          },
          "left": "20px",
          "top": "185px",
          "color": "#FF0000",
          "width": "365px",
          "font size": "18px",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "Button1_copy",
          "field type": "graphic button",
          "value": "Aceptar",
          "left": "20px",
          "top": "210px",
          "width": "175px",
          "icon position": "left",
          "onclick": "actualizar_leds()",
          "font size": "18px",
          "css class": "pui-solid-button-yes",
          "css class 2": "blueprint-defaults",
          "height": "40px",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "Button2_copy",
          "field type": "graphic button",
          "value": "Cancelar",
          "left": "225px",
          "top": "210px",
          "width": "163px",
          "onclick": "applyProperty(\"layleds\", \"visibility\", \"hidden\");",
          "font size": "18px",
          "css class": "pui-solid-button-no",
          "css class 2": "blueprint-defaults",
          "height": "39px",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "Label1_copy5",
          "field type": "output field",
          "css class": "label",
          "value": "Desde",
          "font size": "25px",
          "left": "20px",
          "top": "95px",
          "width": "226px",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "leddesde",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "leddesde",
            "dataLength": "6",
            "decPos": "0",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "zoned",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[leddesde]"
          },
          "font size": "25px",
          "left": "255px",
          "top": "95px",
          "width": "90px",
          "text align": "center",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "Label1_copy6",
          "field type": "output field",
          "css class": "label",
          "value": "Hasta",
          "font size": "25px",
          "left": "20px",
          "top": "135px",
          "width": "226px",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "ledhasta",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "ledhasta",
            "dataLength": "6",
            "decPos": "0",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "zoned",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ledhasta]"
          },
          "font size": "25px",
          "left": "255px",
          "top": "135px",
          "width": "90px",
          "text align": "center",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "cbcontrolador",
          "field type": "select box",
          "css class": "input",
          "value": {
            "fieldName": "cbcontrolador",
            "dataLength": "2",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[cbcontrolador]"
          },
          "font size": "18px",
          "choices": {
            "fieldName": "cbcontrolador_c",
            "dataLength": "999",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "varchar",
            "formatting": "Text",
            "textTransform": "none"
          },
          "choice values": {
            "fieldName": "cbcontrolador_v",
            "dataLength": "999",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "varchar",
            "formatting": "Text",
            "textTransform": "none"
          },
          "left": "180px",
          "top": "20px",
          "width": "200px",
          "layout": "layleds",
          "container": "1"
        },
        {
          "id": "Button3_copy",
          "field type": "button",
          "css class": "pui-solid-button-yes",
          "value": "Crear Controlador",
          "font size": "16px",
          "font weight": "700",
          "left": "10px",
          "top": "880px",
          "height": "35px",
          "width": "385px",
          "css class 2": "blueprint-defaults",
          "onclick": "abrir_crear_controlador();",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "lb1_copy",
          "field type": "output field",
          "css class": "label",
          "value": "Controlador",
          "left": "15px",
          "top": "15px",
          "width": "148px",
          "font size": "25px",
          "text align": "right",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "controlador",
          "field type": "textbox",
          "css class": "input",
          "left": "175px",
          "top": "15px",
          "width": "210px",
          "font size": "25px",
          "value": {
            "fieldName": "controlador",
            "dataLength": "2",
            "decPos": "0",
            "numSep": "false",
            "zeroBalance": "false",
            "numBlankFill": "false",
            "zeroFill": "false",
            "noExtraSpaces": "false",
            "curSym": "",
            "dataType": "zoned",
            "formatting": "Number",
            "negNum": "999.00",
            "units": "",
            "designValue": "[controlador]"
          },
          "disabled": "true",
          "text align": "center",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "lb2_copy",
          "field type": "output field",
          "css class": "label",
          "value": "IP",
          "font size": "25px",
          "left": "20px",
          "top": "55px",
          "width": "145px",
          "text align": "right",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "ip",
          "field type": "textbox",
          "css class": "input",
          "font size": "25px",
          "left": "175px",
          "top": "55px",
          "width": "210px",
          "value": {
            "fieldName": "ip",
            "dataLength": "16",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ip]"
          },
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "txterr2",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "txterr2",
            "dataLength": "30",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[txterr2]"
          },
          "left": "20px",
          "top": "135px",
          "color": "#FF0000",
          "width": "365px",
          "font size": "18px",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "Button1_copy2",
          "field type": "graphic button",
          "value": "Aceptar",
          "left": "20px",
          "top": "160px",
          "width": "175px",
          "icon position": "left",
          "onclick": "crear_controlador()",
          "font size": "18px",
          "css class": "pui-solid-button-yes",
          "css class 2": "blueprint-defaults",
          "height": "40px",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "Button2_copy2",
          "field type": "graphic button",
          "value": "Cancelar",
          "left": "225px",
          "top": "160px",
          "width": "163px",
          "onclick": "applyProperty(\"laycrea_controlador\", \"visibility\", \"hidden\");",
          "font size": "18px",
          "css class": "pui-solid-button-no",
          "css class 2": "blueprint-defaults",
          "height": "39px",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "lb3_copy",
          "field type": "output field",
          "css class": "label",
          "value": "Puerto",
          "font size": "25px",
          "left": "15px",
          "top": "95px",
          "width": "151px",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "puerto",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "puerto",
            "dataLength": "5",
            "decPos": "0",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "zoned",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[puerto]"
          },
          "font size": "25px",
          "left": "175px",
          "top": "95px",
          "width": "210px",
          "text align": "center",
          "layout": "laycrea_controlador",
          "container": "1"
        },
        {
          "id": "lb3_copy3",
          "field type": "output field",
          "css class": "label",
          "value": "Transportista",
          "font size": "25px",
          "left": "20px",
          "top": "135px",
          "width": "226px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "transportistaw",
          "field type": "select box",
          "css class": "input",
          "value": {
            "fieldName": "transportistaw",
            "dataLength": "25",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[transportistaw]"
          },
          "font size": "20px",
          "choices": {
            "fieldName": "transportistas",
            "dataLength": "999",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none"
          },
          "choice values": {
            "fieldName": "transportistas",
            "dataLength": "999",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none"
          },
          "left": "255px",
          "top": "135px",
          "height": "29px",
          "width": "130px",
          "layout": "laycrea",
          "container": "1"
        },
        {
          "id": "zona2",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "zona2",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[zona2]"
          },
          "left": "5px",
          "top": "5px",
          "width": "110px",
          "font size": "20px",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "intentos2",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "intentos2",
            "dataLength": "4",
            "decPos": "0",
            "numSep": "false",
            "zeroBalance": "false",
            "numBlankFill": "false",
            "zeroFill": "false",
            "noExtraSpaces": "false",
            "curSym": "",
            "dataType": "zoned",
            "formatting": "Number",
            "negNum": "-999.00",
            "units": "",
            "designValue": "[intentos2]"
          },
          "font size": "15px",
          "left": "75px",
          "top": "55px",
          "width": "40px",
          "text align": "right",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "Image1_copy2",
          "field type": "image",
          "image source": "images/tick.svg",
          "left": "5px",
          "top": "55px",
          "height": "23px",
          "width": "25px",
          "tool tip": "Seleccionar zona",
          "visibility": {
            "fieldName": "vroi",
            "customTrue": "",
            "customFalse": "",
            "dataType": "indicator",
            "formatting": "Indicator",
            "indFormat": "italic / normal"
          },
          "onclick": "selzona(row)",
          "cursor": "pointer",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "Image1",
          "field type": "image",
          "left": "95px",
          "top": "55px",
          "image source": "images/basura.svg",
          "width": "25px",
          "height": "23px",
          "onclick": "eliminar(row)",
          "tool tip": "Eliminar una zona",
          "cursor": "pointer",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "Label5",
          "field type": "output field",
          "css class": "label",
          "value": "(a)",
          "left": "0px",
          "top": "5px",
          "width": "25px",
          "font size": "16px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "a1",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "a1",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[a1]"
          },
          "left": "35px",
          "top": "5px",
          "font size": "16px",
          "width": "71px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "Label5_copy",
          "field type": "output field",
          "css class": "label",
          "value": "(b,c,d,e)",
          "left": "5px",
          "top": "30px",
          "width": "60px",
          "font size": "16px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "a2",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "bcde",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[bcde]"
          },
          "left": "75px",
          "top": "30px",
          "font size": "16px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "a2_copy",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "f1",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[f1]"
          },
          "font size": "16px",
          "left": "145px",
          "top": "5px",
          "width": "78px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "Label5_copy2",
          "field type": "output field",
          "css class": "label",
          "value": "(f)",
          "left": "115px",
          "top": "5px",
          "width": "25px",
          "font size": "16px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "senzonag",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "senzonag",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[senzonag]"
          },
          "left": "135px",
          "top": "30px",
          "visibility": "hidden",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "Image1_copy",
          "field type": "image",
          "width": "25px",
          "image source": "images/edit.png",
          "left": "50px",
          "top": "55px",
          "height": "23px",
          "cursor": "pointer",
          "tool tip": "Configurar leds",
          "onclick": "mostrar_capa_leds(row)",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "transportista",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "transportista",
            "dataLength": "25",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[transportista]"
          },
          "left": "5px",
          "top": "35px",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "Label5_copy3",
          "field type": "output field",
          "css class": "label",
          "value": "Intentos",
          "font size": "16px",
          "left": "5px",
          "top": "55px",
          "width": "65px",
          "text align": "left",
          "grid": "grid1",
          "column": "1"
        }
      ]
    }
  ],
  "keywords": [],
  "long name aliases": true
}